Subject: Ticket Assigned - Lee Cooper Sherpa Lined Zip Through Jacket with Quilted Shoulder Detail
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 09:11:20 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lee Cooper Sherpa Lined Zip Through Jacket with Quilted Shoulder Detail 
Hello,

From your Centrepoint store online website, I bought a Lee Cooper Sherpa Lined Zip Through Jacket with Quilted Shoulder Detail (LARGE SIZE)
Unfortunately, you sent me the wrong jacket because the design is not what you showed on your website, especially the back of the jacket
I would appreciate it if you could send me the jacket shown on your website and exchange it with the one I received from you as soon as possible.

I am attaching both photos to this email.

my order number ; 6191831969

Thanks
SAJID
0559849901

Disclaimer: The content of this email is confidential and intended for the recipient specified in the message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future.     اخلاء المسؤولية: محتوى هذا البريد الإلكتروني سري ومخصص للمستلم المحدد في الرسالة فقط. يُحظر بشدة مشاركة أي جزء من هذه الرسالة مع أي طرف ثالث ، دون موافقة خطية من المرسل.   إذا تلقيت هذه الرسالة عن طريق الخطأ ، فيرجى الرد على هذه الرسالة ومتابعة حذفها ، حتى نتمكن من ضمان عدم حدوث مثل هذا الخطأ في المستقبل

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5502683